@import url('https://fonts.googleapis.com/css2?family=Almarai&display=swap');

:root{
    --mainColor: #fffffe;
    --headColor: #d1d1e9;
    --sideBarColor : #2b2c34;
}

body{
    font-family: 'Almarai', sans-serif;
    background: var(--mainColor);
    background: linear-gradient(312deg, #f3f3f3, #fefeff85);
}

.navbar{
    /*background: #ebebff !important;
    box-shadow: 0px 4px 13px #e0e0e0; */
    background: linear-gradient(119deg , #ebebff , whitesmoke) !important;
    box-shadow: 0px 6px 13px #dededeb0;
    padding: 7px 5px;
    margin-bottom: 7px;
}

.breadcrumb{
    width: 46%;
    background: #f7f7f7;
    background: #f5f5f5;
    padding: 11px;
}


.breadcrumb-item ,
.breadcrumb-item:not(.active):hover {
    color: #28a745;
}


.close-alert{
    background: #c54c4c;
    border: 1px solid #d4eddab3;
    color: white;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #c1c1c1;
    padding: 2px 8px;
    font-size: 17px;
    transition: 0.2s;
}
.close-alert:focus{
    outline: 0px;
}
.close-alert:hover{
    transform: scale(1.05);
}
